/*  Top
_____________________________________________________*/

#main_visual {
	width: 100%;
	padding-bottom: 4%;
}
#main_visual img {
	width: 100%;
	height: auto;
}
#questionnaire {
	padding-bottom: 4%;
}
#questionnaire_info {
    width: 96.5%;
    margin: 0 auto;
}
#questionnaire_info img {
    width: 100%;
    height: auto;
}
#route_guidance {
	padding-bottom: 4%;
}
#route_guidance_info {
    width: 96.5%;
    margin: 0 auto;
}
#route_guidance_info img {
    width: 100%;
    height: auto;
}
#dl_contents_other {
    width: 96.5%;
    margin: 0 auto;
	padding-bottom: 4%;
}
#dl_contents_other .contents_background {
    width: 100%;
}
#dl_contents_other .contents_background img {
    width: 100%;
    height: auto;
	vertical-align: top;
}
#dl_contents_other ul {
	font-size: 0;
	background:url(../img/top/dl_contents_other_sideline.png) repeat-y;
	background-size: 100% auto;
}
#dl_contents_other li {
	width: 50%;
	text-align: center;
	display: inline-block;
	margin-bottom: 3%;
}
#dl_contents_other li:first-child,
#dl_contents_other li:nth-child(2) {
	margin-bottom: 5%;
}
#dl_contents_other li a {
    width: 51.6%;
    margin: 0 auto;
}
#dl_contents_other li a img {
	width: 100%;
    height: auto;
}
#dl_contents_other li p {
	font-size: 1.4rem;
	margin-top: 3%;
}
#tourism_info {
    width: 96.5%;
    margin: 0 auto;
	padding-bottom: 4%;
}
#tourism_info img {
	width: 100%;
	height: auto;
}
#eastern_info {
    width: 96.5%;
    margin: 0 auto;
	padding-bottom: 8%;
}
#eastern_info img {
	width: 100%;
	height: auto;
}

